* {
    box-sizing: border-box;
	margin:0px auto;
	padding:0px;
}
body, html{
	height:100%;
	overflow:hidden;
}
#view-demo{
	width:100%;
	height:100%;
}
a,a:hover{
	text-decoration:none;
}
.col{
	display:inline-block;
	position:relative;
}
.col1{
	width:25%;
}
.col2{
	width:41%;
	text-align:center;
}
.col3{
	width:33%;
	text-align:right;
}
.demo-header {
	background-color: white;
	height: 40px;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	/* border-bottom: 3px solid #39f; */
	z-index: 99;
	border-bottom: 1px solid #BBBBBB;
	box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
}
.view-back {
    display: inline-block;
    color: #fff;
    font-size: 14px;
    line-height: 40px;
    margin-right: 20px;
    margin-left: 10px;
    font-weight: bold;
}
.col2 a{
	display: inline-block;
    color: gray;
    font-weight: bold;
    font-size: 15px;
    margin-right: 10px;
    margin-top: 10px;
}
svg:not(:root) {
    overflow: hidden;
}
.col2 svg {
    width: 24px;
    height: 24px;
    vertical-align: middle;
    fill: gray;
    margin-right: 3px;
}
.col2 a:hover svg, .col2 a.current svg {
    fill: #39f;
}
#demo-wrapper {
    position: relative;
    width: 100%;
    height: calc(100% - 40px);
    /* background: #e5e5e5 0/5px 5px; */
    text-align: center;
	margin-top:40px;
}
#demo-container {
    -webkit-transition-property: all;
    -moz-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: 300ms;
    -moz-transition-duration: 300ms;
    transition-duration: 300ms;
    -webkit-transition-timing-function: cubic-bezier(0.605, 0.195, 0.175, 1);
    -moz-transition-timing-function: cubic-bezier(0.605, 0.195, 0.175, 1);
    transition-timing-function: cubic-bezier(0.605, 0.195, 0.175, 1);
    max-width: 100%;
    max-height: 100%;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
}
@media (max-height: 677px){
	#demo-container {
		margin-top: 0 !important;
		top: 0 !important;
	}
}
#demo-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    border: none;
}
.col2 a:hover, .col2 a.current {
    color: #39f;
    text-decoration: none;
}
.btn-registration{
	 color: #ffffff;
    background-color: #4caf50;
    border-radius: 31px;
    display: inline-block;
    line-height: 63px;
    padding: 0 35px;
    -webkit-transition: all 150ms ease;
    -moz-transition: all 150ms ease;
    transition: all 150ms ease;
    -webkit-transition-property: background-color border-color color;
    -moz-transition-property: background-color border-color color;
    transition-property: background-color border-color color;
    -webkit-user-select: none;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    white-space: nowrap;
    font-size: 16px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
	line-height: 30px;
    padding: 0 20px;
    font-size: 14px;
    margin-right: 10px;
}
.btn-registration:before {
    content: "";
    border-radius: 31px;
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #7fc142;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.btn-registration:hover:before, .btn-registration:focus:before, .btn-registration:active:before{
	-webkit-transform: scaleX(1);
    transform: scaleX(1);
}
.view-normal{
	font-size: 15px;
    color: #fff;
    display: inline-block;
    margin-right: 15px;
    font-weight: bold;
}
.priceOld {
	text-decoration: line-through;
}
.priceDiscount {
	color: red;
}